> ## Documentation Index
> Fetch the complete documentation index at: https://docs.juicyway.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a standing order



## OpenAPI

````yaml /openapi.json delete /exchange/standing-orders/{id}
openapi: 3.0.0
info:
  title: Juicyway API
  version: 1.0.0
servers: []
security: []
tags:
  - description: Payment APIs
    name: payments
  - description: Payouts APIs
    name: payouts
  - description: Exchange APIs
    name: exchange
  - description: Wallets APIs
    name: wallets
paths:
  /exchange/standing-orders/{id}:
    delete:
      tags:
        - exchange
      summary: Delete a standing order
      operationId: Exchange.Web.StandingOrderController.delete
      parameters:
        - description: Standing Order ID
          example: B2hTQkxSBLDcAsFCrejWgZ
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '204':
          $ref: '#/components/responses/no_content'
        '404':
          $ref: '#/components/responses/not_found'
      callbacks: {}
components:
  responses:
    no_content:
      description: No Content
    not_found:
      content:
        application/json:
          schema:
            type: string
      description: Not Found

````